## node-colorspace 1.1.4

=== debian/changelog ===
node-colorspace (1.1.4-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * Drop unneeded versioned dependency constraints
  * Fix debian/watch
  * New upstream version 1.1.4

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 12:52:05 +0100

node-colorspace (1.1.2-2) unstable; urgency=medium

  * Update debian/copyright to include all copyright holders.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 13:52:47 +0100

node-colorspace (1.1.2-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 17:10:54 +0200
