=== debian/control ===
Source: node-colorspace
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-color (>= 3.0.0) <!nocheck>
 , node-text-hex <!nocheck>
 , mocha <!nocheck>
 , node-assume <!nocheck>
Standards-Version: 4.6.0
Homepage: https://github.com/3rd-Eden/colorspace
Vcs-Git: https://salsa.debian.org/js-team/node-colorspace.git
Vcs-Browser: https://salsa.debian.org/js-team/node-colorspace
Rules-Requires-Root: no

Package: node-colorspace
Architecture: all
Depends:
 ${misc:Depends}
 , node-color (>= 3.0.0)
 , node-text-hex
Description: Generate HEX colors for a given namespace in Node.js
 Colorspace is a simple module which generates HEX color codes for
 namespaces.  The base color is decided by the first part of the
 namespace. All other parts of the namespace alters the color
 tone. This way you can visually see which namespaces belong together
 and which does not.
 .
 Node.js is an event-based server-side JavaScript engine.
