=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-colorspace-$1/ \
 https://github.com/3rd-Eden/colorspace/tags .*/archive.*/v?([\d\.]+).tar.gz
